mandrake 6.1 and diamond sonic impact s90 soundcard not compatable?!

mandrake 6.1 and diamond sonic impact s90 soundcard not compatable?!

Post by <goo.. » Sun, 31 Dec 1899 09:00:00



i've searched and searched and i just want to be sure that it's not
compatable with linux. am i right?!

thanks

 
 
 

mandrake 6.1 and diamond sonic impact s90 soundcard not compatable?!

Post by A. Bergerhof » Sun, 31 Dec 1899 09:00:00



> i've searched and searched and i just want to be sure that it's not
> compatable with linux. am i right?!

> thanks

No, there's one running in my box (SuSE 6.4). Card has an Aureal 8820
chip - got a driver at linux.aureal.com.
Axel